

body,html{margin:0;padding:0;height:100%;}
body{background:#E3DFD2;box-shadow: inset 0 0 20vmin 0 #585247; font-family:"Ubuntu", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.wrap{
  position:relative;
  width:80vmin; height:80vmin;
  margin:0 auto;
  background:inherit;
  -webkit-transform:scale(0.2) translatez(0px);
          transform:scale(0.2) translatez(0px);
  opacity:0;
  -webkit-transition:opacity .5s, -webkit-transform .5s;
  transition:opacity .5s, -webkit-transform .5s;
  transition:transform .5s, opacity .5s;
  transition:transform .5s, opacity .5s, -webkit-transform .5s;
}
.wrap a{
  position:absolute;
  left:0; top:0;
  width:47.5%; height:47.5%;
  overflow:hidden;
  -webkit-transform:scale(.5) translateZ(0px);
          transform:scale(.5) translateZ(0px);
  background:#585247;
}
.wrap a div{
  height:100%;
  background-size:cover;
  opacity:.5;
  -webkit-transition:opacity .5s;
  transition:opacity .5s;
  border-radius:inherit;
}

.wrap a #b{
  height:100%;
  background-size:cover;
  opacity:.5;
  -webkit-transition:opacity .5s;
  transition:opacity .5s;
  border-radius:inherit;
}



.wrap a:nth-child(1){
  border-radius:40vmin 0 0 0;
  -webkit-transform-origin: 110% 110%;
          transform-origin: 110% 110%;
  -webkit-transition:-webkit-transform .4s .15s;
  transition:-webkit-transform .4s .15s;
  transition:transform .4s .15s;
  transition:transform .4s .15s, -webkit-transform .4s .15s;
}
.wrap a:nth-child(1) div{
	background-image: url(../../front_page_img/bt1.png);
  /*background-image:url('https://farm3.staticflickr.com/2827/10384422264_d9c7299146.jpg');*/
}
.wrap a:nth-child(2){
  border-radius:0 40vmin 0 0;
  left:52.5%;
  -webkit-transform-origin: -10% 110%;
          transform-origin: -10% 110%;
  -webkit-transition:-webkit-transform .4s .2s;
  transition:-webkit-transform .4s .2s;
  transition:transform .4s .2s;
  transition:transform .4s .2s, -webkit-transform .4s .2s;
}
.wrap a:nth-child(2) div{
	background-image: url(../../front_page_img/bt4.png);
  /*background-image:url('https://farm7.staticflickr.com/6083/6055581292_d94c2d90e3.jpg');*/
}
.wrap a:nth-child(3){
  border-radius:0 0 0 40vmin;
  top:52.5%;
  -webkit-transform-origin: 110% -10%;
          transform-origin: 110% -10%;
  -webkit-transition:-webkit-transform .4s .25s;
  transition:-webkit-transform .4s .25s;
  transition:transform .4s .25s;
  transition:transform .4s .25s, -webkit-transform .4s .25s;
}
.wrap a:nth-child(3) div{
	background-image: url(../../front_page_img/bt3.png);
  /*background-image:url('https://farm7.staticflickr.com/6092/6227418584_d5883b0948.jpg');*/
}
.wrap a:nth-child(4){
  border-radius:0 0 40vmin 0;
  top:52.5%; left:52.5%;
  -webkit-transform-origin: -10% -10%;
          transform-origin: -10% -10%;
  -webkit-transition:-webkit-transform .4s .3s;
  transition:-webkit-transform .4s .3s;
  transition:transform .4s .3s;
  transition:transform .4s .3s, -webkit-transform .4s .3s;
}
.wrap a:nth-child(4) div{
	background-image: url(../../front_page_img/bt2.png);
  /*background-image: url('https://farm8.staticflickr.com/7187/6895047173_d4b1a0d798.jpg');*/
}








.wrap a:nth-child(5){
  width:55%;height:55%;
  left:22.5%; top:22.5%;
  border-radius:50vmin;
  box-shadow:0 0 0 5vmin #E3DFD2;
  -webkit-transform:scale(1);
          transform:scale(1);
}
.wrap a:nth-child(5) div{
	background-image: url(../../front_page_img/log.png);
  /*background-image: url('https://farm4.staticflickr.com/3766/12953056854_b8cdf14f21.jpg');*/
}
span{
  position:relative;
  display:block;
  margin:0 auto;
  top:45vmin;
  width:10vmin; height:10vmin;
  border-radius:100%;
  background:#585247;
  -webkit-transform:translateZ(0px);
          transform:translateZ(0px);
}
span span{
  position:absolute;
  width:60%;height:3px;
  background:#ACA696;
  left:20%; top:50%;
  border-radius:0;
}
span span:after, span span:before{
  content:'';
  position:absolute;
  left:0; top:-1.5vmin;
  width:100%; height:100%;
  background:inherit;
}
span span:after{
  top:1.5vmin;
}
span:hover + .wrap, .wrap:hover{
  -webkit-transform:scale(.8) translateZ(0px);
          transform:scale(.8) translateZ(0px);
  opacity:1;
}
span:hover + .wrap a, .wrap:hover a{
  -webkit-transform:scale(1) translatez(0px);
          transform:scale(1) translatez(0px);
}
.wrap a:hover div{
  opacity:1;
  -webkit-transform:translatez(0px);
          transform:translatez(0px);
}

.logo
{
  float:left;
  padding-top:30px;	
}
.name
{
  float:left; line-height:2px;
  padding-top:30px;	
}
.name p
{
  font-size:20px; font-family:verdana; font-weight:bold;	
}


.previous
{
  
   font-size:14px;
   font-family:verdana;
   text-align:right;
   font-weight:bold;
   float:right;
   padding-top:30px;
   
}
.previous a
{
	text-decoration:none;
	 color:#333;	
}

.previous a:hover
{ 
color:#903;
	
}



@media screen and (max-width: 480px)

{
	
	.wrap
	{
		margin-top:40%;	
	}
	span
	{
	   top:60%;		
	}
	.logo img
	{
		margin-left:180%;
		padding-top:0px;
	}
	
	.name
{

  padding-top:0px;	
}
	.name p
{
  font-size:16px; font-family:verdana; font-weight:bold;	
}

}